API DocumentationManufacturer kanban column controller
Get Kanban columns
GET
Retrieves all Kanban columns for the current operator, optionally filtered by order status
Phasio API Bearer Tokenheader
AuthorizationBearer <token>orderStatus?stringOrder status to filter Kanban columns by (optional)
Kanban columns successfully retrieved
application/json- response
[index: integer]?curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/kanban-column'[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "sequence": 0, "orderStatus": "string", "automations": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kanbanColumnId": "27499dc2-5b09-4761-a653-1ede87308d6b", "type": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ], "color": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }]